<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsTimeStamp Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a15f2adf213139a78da48c72a28fbc3b0">hourPart</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a92898c2fe77b6d381037315e5e5fc939">maxValue</a>()</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a18caf6b5758529e396ef40dbe982dab4">milliSecondPart</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#aa7d4a6d506b84cf3d353da588c4f6b1e">minutePart</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ad06e4bb2dc65364d24cffffdc86b558c">msTime</a>(void) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#aec6697ee38df54f3e89f95ec6d2f5a8f">msTimeOfDay</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a95d7a5b3710bcb562cb4273027f383da">now</a>()</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a72250d8db0908db97434f41ed07d9693">nowMs</a>()</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#abcea0e7e6e9e6d185e0f7ad46cc3c060">operator!=</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a310c29097223452fded7d1fda0467de5">operator!=</a>(int other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a6fa1fe905080b562d9412dfc893263c0">operator+</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a8954ddc6d52269f4baa4a90c4df66f53">operator++</a>()</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ae2e38cefbc8e4155984ad483c8e0ba89">operator++</a>(int)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a4d0c117b9b3e19df8dde31cfd2abe1d8">operator+=</a>(const XsTimeStamp &amp;other)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#abbb35047db3a0147c47a2636bfe9e20f">operator-</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a79e8bb37e722be48dbf1776db4db3621">operator--</a>()</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a467d04f66cb49d73a506402c51365a85">operator--</a>(int)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a9861fb0b2f647c92afd5d70129ccc2b4">operator-=</a>(const XsTimeStamp &amp;d)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a27eee54c7e5b7e7c7f36d1daf26e402a">operator&lt;</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a5b66ab5e22d1c2f18b86bf26e5c2b44e">operator&lt;</a>(int other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ae3995c3de196bc0a72e04449d3ad5d2a">operator&lt;=</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#af5ad2888f271f67cecf99a2cd3a67ba7">operator&lt;=</a>(int other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a4d450b6c36828360a7e0df914f2573df">operator=</a>(const XsTimeStamp &amp;other)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ab046d7a07b57c7e132ce9c5cede42b87">operator==</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a6f987aaffff6118bf3c0f88e8bd1d52e">operator==</a>(int other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ab81f882b0c074e050eb55ee2b285fb8c">operator&gt;</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a5c7a14d14820a1877cb438043ade2eb9">operator&gt;</a>(int other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a60f8439e96b3cc8c70f13fa06b60d440">operator&gt;=</a>(const XsTimeStamp &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a2fbfb25fb186f49cad681e7dcfde3405">operator&gt;=</a>(int other) const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ad3157cf1f27261d08a79aa7a6d86f481">secondPart</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#ab2a57f6c5475aab4f6730176d784e05e">secondTime</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a79cadbe03aadaa6d29f612b15aa7333f">secTime</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a7b49f1525dc1863a9df605b638ac54d2">setMsTime</a>(int64_t t)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a3c1b63529092d2b4caa1c5443d5935fa">setSecTime</a>(double t)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a5d1d66f5dc8d43ba677259a9802c8f63">timeOfDay</a>() const </td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a047cc446de9c13259be2620425f12bc0">toUtcTime</a>(XsUtcTime &amp;utc)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#aac5bec25a7e0ad5646e181eeafaffc6a">XsTimeStamp</a>(int64_t t=0)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a6c96a8b4c713ccf080e30aeb13ad28a0">XsTimeStamp</a>(int t)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a7d686275662b8b5b4a7e4fc9a7454389">XsTimeStamp</a>(const XsTimeStamp &amp;other)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_time_stamp.html#a32117a3b91b9428e78705c04cc0e5570">XsTimeStamp</a>(const XsUtcTime &amp;utc)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#ga96fc3ee8f0b8597295311adb4ff8c78a">XsTimeStamp_fromUtcTime</a>(struct XsTimeStamp *, const struct XsUtcTime *utc)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#gab9ecd56cfb6fad328170a98a0e0b3d5e">XsTimeStamp_hourPart</a>(const XsTimeStamp *)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#ga4bef6466398980669fdddf4674813ae8">XsTimeStamp_maxValue</a>(void)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#ga6a15a3de652a757c85b6be392200d65d">XsTimeStamp_milliSecondPart</a>(const XsTimeStamp *)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#ga66d5e50f0cfb94cee77e3875d7791246">XsTimeStamp_minutePart</a>(const XsTimeStamp *)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#ga471299f2a92ca43888c34e0088f8808d">XsTimeStamp_now</a>(XsTimeStamp *dest)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#ga73cf9b62e56dc2bd2f4572479f8df07b">XsTimeStamp_secondPart</a>(const XsTimeStamp *)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#ga0753ab6a21c625d468886b2e03150841">XsTimeStamp_secondTime</a>(const XsTimeStamp *)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#ga6cc206cd38f905d821555bb9a322ac7e">XsTimeStamp_setMilliSecondTime</a>(XsTimeStamp *, int64_t t)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#gaccd4c01e2cac9765f62585aa1a8e1ba1">XsTimeStamp_timeOfDay</a>(const XsTimeStamp *)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#gad2760d12880e4b6dcd77dac1be3d1068">XsTimeStamp_toUtcTime</a>(struct XsTimeStamp *, struct XsUtcTime *utc)</td><td class="entry"><a class="el" href="struct_xs_time_stamp.html">XsTimeStamp</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
